.wrap-18oKCBRc {
  display: flex;
  align-items: center;
  flex: 1 0 auto;
  flex-direction: row;
  height: 100%;
}
.button-1IIz2ju4.first-bfrNico9 {
  margin-left: 2px;
}
.button-1IIz2ju4.last-3h-LFsOr {
  margin-right: 2px;
}
.button-1F3Go35E {
  padding: 0 1px;
}
.menu-16FRUKka:only-child {
  padding: 0 5px;
}
.button-YsN2vRuA.withText-JhQdRoPu {
  padding: 0 10px 0 5px;
}
.button-2-lC3gh4,
.button-YsN2vRuA.withoutText-f6SoijeW {
  padding: 0 5px;
}
.spinnerWrap-EgWaITv6 {
  position: relative;
  height: 68px;
}
.title-17mjZSJk {
  font-size: 11px;
  line-height: 16px;
  color: #787b86;
  letter-spacing: 0.4px;
  text-transform: uppercase;
  padding: 0 12px;
  margin: 6px 0;
}
.dropdown-3caJUCGx {
  min-width: 200px;
}
.label-3vchy5zS {
  max-width: 314px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.smallWidthTitle-2IQL6W7f {
  margin-bottom: 8px;
  margin-top: 2px;
  padding-left: 20px;
  padding-right: 20px;
}
.smallWidthMenuItem-1ZGyfGnk {
  padding: 6px 16px;
}
.smallWidthWrapper-DpXp8jNn {
  padding-top: 8px;
}
.value-DWZXOdoK {
  text-align: left;
  font-size: 14px;
}
.value-DWZXOdoK.selected-2V87KUXm {
  color: #2196f3;
}
html.theme-sa .value-DWZXOdoK.selected-2V87KUXm {
  color: #ff7200;
}
html.theme-dark .value-DWZXOdoK.selected-2V87KUXm {
  color: #1976d2;
}
.form-2itceCqS {
  display: flex;
  margin: -6px 0;
  flex-direction: row;
  align-items: center;
  width: 100%;
  height: 38px;
  min-width: 200px;
  font-size: 14px;
  color: #242731;
  box-sizing: border-box;
}
html.theme-dark .form-2itceCqS {
  color: #b2b5be;
}
.form-2itceCqS.interacting-3joY26dg .add-1NrfSAvb,
.form-2itceCqS.interacting-3joY26dg .input-z46tLQgj,
.form-2itceCqS.interacting-3joY26dg .menu-35lWsSKr {
  color: #242731;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .form-2itceCqS:hover .add-1NrfSAvb,
  .form-2itceCqS:hover .input-z46tLQgj,
  .form-2itceCqS:hover .menu-35lWsSKr {
    color: #242731;
  }
}
html.theme-dark .form-2itceCqS.interacting-3joY26dg .add-1NrfSAvb,
html.theme-dark .form-2itceCqS.interacting-3joY26dg .input-z46tLQgj,
html.theme-dark .form-2itceCqS.interacting-3joY26dg .menu-35lWsSKr {
  color: #b2b5be;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .form-2itceCqS:hover .add-1NrfSAvb,
  html.theme-dark .form-2itceCqS:hover .input-z46tLQgj,
  html.theme-dark .form-2itceCqS:hover .menu-35lWsSKr {
    color: #b2b5be;
  }
}
.form-2itceCqS.interacting-3joY26dg .add-1NrfSAvb.hovered-1nwOcWv8,
.form-2itceCqS.interacting-3joY26dg .add-1NrfSAvb:active,
.form-2itceCqS.interacting-3joY26dg .input-z46tLQgj.hovered-1nwOcWv8,
.form-2itceCqS.interacting-3joY26dg .input-z46tLQgj:active,
.form-2itceCqS.interacting-3joY26dg .menu-35lWsSKr.hovered-1nwOcWv8,
.form-2itceCqS.interacting-3joY26dg .menu-35lWsSKr:active {
  color: #000;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .form-2itceCqS.interacting-3joY26dg .add-1NrfSAvb:hover,
  .form-2itceCqS.interacting-3joY26dg .input-z46tLQgj:hover,
  .form-2itceCqS.interacting-3joY26dg .menu-35lWsSKr:hover,
  .form-2itceCqS:hover .add-1NrfSAvb.hovered-1nwOcWv8,
  .form-2itceCqS:hover .add-1NrfSAvb:active,
  .form-2itceCqS:hover .add-1NrfSAvb:hover,
  .form-2itceCqS:hover .input-z46tLQgj.hovered-1nwOcWv8,
  .form-2itceCqS:hover .input-z46tLQgj:active,
  .form-2itceCqS:hover .input-z46tLQgj:hover,
  .form-2itceCqS:hover .menu-35lWsSKr.hovered-1nwOcWv8,
  .form-2itceCqS:hover .menu-35lWsSKr:active,
  .form-2itceCqS:hover .menu-35lWsSKr:hover {
    color: #000;
  }
}
html.theme-dark
  .form-2itceCqS.interacting-3joY26dg
  .add-1NrfSAvb.hovered-1nwOcWv8,
html.theme-dark .form-2itceCqS.interacting-3joY26dg .add-1NrfSAvb:active,
html.theme-dark
  .form-2itceCqS.interacting-3joY26dg
  .input-z46tLQgj.hovered-1nwOcWv8,
html.theme-dark .form-2itceCqS.interacting-3joY26dg .input-z46tLQgj:active,
html.theme-dark
  .form-2itceCqS.interacting-3joY26dg
  .menu-35lWsSKr.hovered-1nwOcWv8,
html.theme-dark .form-2itceCqS.interacting-3joY26dg .menu-35lWsSKr:active {
  color: #c1c4cd;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .form-2itceCqS.interacting-3joY26dg .add-1NrfSAvb:hover,
  html.theme-dark .form-2itceCqS.interacting-3joY26dg .input-z46tLQgj:hover,
  html.theme-dark .form-2itceCqS.interacting-3joY26dg .menu-35lWsSKr:hover,
  html.theme-dark .form-2itceCqS:hover .add-1NrfSAvb.hovered-1nwOcWv8,
  html.theme-dark .form-2itceCqS:hover .add-1NrfSAvb:active,
  html.theme-dark .form-2itceCqS:hover .add-1NrfSAvb:hover,
  html.theme-dark .form-2itceCqS:hover .input-z46tLQgj.hovered-1nwOcWv8,
  html.theme-dark .form-2itceCqS:hover .input-z46tLQgj:active,
  html.theme-dark .form-2itceCqS:hover .input-z46tLQgj:hover,
  html.theme-dark .form-2itceCqS:hover .menu-35lWsSKr.hovered-1nwOcWv8,
  html.theme-dark .form-2itceCqS:hover .menu-35lWsSKr:active,
  html.theme-dark .form-2itceCqS:hover .menu-35lWsSKr:hover {
    color: #c1c4cd;
  }
}
.form-2itceCqS.interacting-3joY26dg .add-1NrfSAvb,
.form-2itceCqS.interacting-3joY26dg .menu-35lWsSKr {
  position: relative;
  z-index: 0;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .form-2itceCqS:hover .add-1NrfSAvb,
  .form-2itceCqS:hover .menu-35lWsSKr {
    position: relative;
    z-index: 0;
  }
}
.form-2itceCqS.interacting-3joY26dg .add-1NrfSAvb.hover-2JY1kj4n:before,
.form-2itceCqS.interacting-3joY26dg .add-1NrfSAvb:active:before,
.form-2itceCqS.interacting-3joY26dg .menu-35lWsSKr.hover-2JY1kj4n:before,
.form-2itceCqS.interacting-3joY26dg .menu-35lWsSKr:active:before {
  content: '';
  display: block;
  position: absolute;
  z-index: -1;
  top: 2px;
  right: 2px;
  bottom: 2px;
  left: 2px;
  background-color: #f0f3fa;
  background-color: var(--tv-color-toolbar-button-background-hover, #f0f3fa);
  border-radius: 2px;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .form-2itceCqS.interacting-3joY26dg .add-1NrfSAvb:hover:before,
  .form-2itceCqS.interacting-3joY26dg .menu-35lWsSKr:hover:before,
  .form-2itceCqS:hover .add-1NrfSAvb.hover-2JY1kj4n:before,
  .form-2itceCqS:hover .add-1NrfSAvb:active:before,
  .form-2itceCqS:hover .add-1NrfSAvb:hover:before,
  .form-2itceCqS:hover .menu-35lWsSKr.hover-2JY1kj4n:before,
  .form-2itceCqS:hover .menu-35lWsSKr:active:before,
  .form-2itceCqS:hover .menu-35lWsSKr:hover:before {
    content: '';
    display: block;
    position: absolute;
    z-index: -1;
    top: 2px;
    right: 2px;
    bottom: 2px;
    left: 2px;
    background-color: #f0f3fa;
    background-color: var(--tv-color-toolbar-button-background-hover, #f0f3fa);
    border-radius: 2px;
  }
}
html.theme-dark
  .form-2itceCqS.interacting-3joY26dg
  .add-1NrfSAvb.hover-2JY1kj4n:before,
html.theme-dark .form-2itceCqS.interacting-3joY26dg .add-1NrfSAvb:active:before,
html.theme-dark
  .form-2itceCqS.interacting-3joY26dg
  .menu-35lWsSKr.hover-2JY1kj4n:before,
html.theme-dark
  .form-2itceCqS.interacting-3joY26dg
  .menu-35lWsSKr:active:before {
  background-color: #2a2e39;
  background-color: var(--tv-color-toolbar-button-background-hover, #2a2e39);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark
    .form-2itceCqS.interacting-3joY26dg
    .add-1NrfSAvb:hover:before,
  html.theme-dark
    .form-2itceCqS.interacting-3joY26dg
    .menu-35lWsSKr:hover:before,
  html.theme-dark .form-2itceCqS:hover .add-1NrfSAvb.hover-2JY1kj4n:before,
  html.theme-dark .form-2itceCqS:hover .add-1NrfSAvb:active:before,
  html.theme-dark .form-2itceCqS:hover .add-1NrfSAvb:hover:before,
  html.theme-dark .form-2itceCqS:hover .menu-35lWsSKr.hover-2JY1kj4n:before,
  html.theme-dark .form-2itceCqS:hover .menu-35lWsSKr:active:before,
  html.theme-dark .form-2itceCqS:hover .menu-35lWsSKr:hover:before {
    background-color: #2a2e39;
    background-color: var(--tv-color-toolbar-button-background-hover, #2a2e39);
  }
}
.wrap-1oB2WI2R {
  flex: 1 0 auto;
}
.input-z46tLQgj {
  margin: 0;
  padding: 0 2px;
  width: 36px;
  border: none;
  text-align: center;
  height: 100%;
  background-color: transparent;
}
.add-1NrfSAvb,
.menu-35lWsSKr {
  display: flex;
  align-items: center;
  height: 100%;
}
.menu-35lWsSKr {
  box-sizing: border-box;
  flex: 1 0 auto;
  padding: 0 6px 0 10px;
  cursor: default;
  justify-content: space-between;
  border-right: 1px solid;
  border-left: 1px solid;
  border-color: #e0e3eb;
}
html.theme-dark .menu-35lWsSKr {
  border-color: #434651;
}
.add-1NrfSAvb {
  padding: 0 10px;
  cursor: default;
}
.summary-3_6tmh1R {
  display: flex;
  flex: none;
  width: 100%;
  min-width: 0;
  align-items: center;
  padding: 0 8px 0 12px;
  box-sizing: border-box;
  color: #787b86;
  line-height: 16px;
  font-size: 11px;
  letter-spacing: 0.4px;
  text-transform: uppercase;
}
html.theme-dark .summary-3_6tmh1R {
  color: #787b86;
}
.summary-3_6tmh1R.hovered-1yGmee-_,
.summary-3_6tmh1R:active {
  background-color: #f0f3fa;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .summary-3_6tmh1R:hover {
    background-color: #f0f3fa;
  }
}
html.theme-dark .summary-3_6tmh1R.hovered-1yGmee-_,
html.theme-dark .summary-3_6tmh1R:active {
  background-color: #2a2e39;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .summary-3_6tmh1R:hover {
    background-color: #2a2e39;
  }
}
.caret-1v4NzWzm {
  margin: 2px 0 2px auto;
  width: 18px;
  height: 18px;
  justify-content: center;
}
.button-1XkSWU32 {
  padding: 0 6px;
}
.button-1XkSWU32.first-2UbSFGzF {
  margin-left: 2px;
}
.button-1XkSWU32.last-1rdUnwE6 {
  margin-right: 2px;
}
.menu-1fA401bY:only-child {
  padding: 0 10px;
}
.dropdown-1zOBoqnG {
  min-width: 140px;
}
.menuContent-1vyIDg3J {
  justify-content: center;
}
.section-1p7gLxC9 {
  margin: -2px 0;
}
.section-1p7gLxC9:first-child {
  margin-top: 4px;
}
.section-1p7gLxC9[data-open='true'] {
  margin-bottom: 4px;
}
.button-3wAyKO3i {
  justify-content: center;
  width: 37px;
}
.check-3V48_rMp,
.dottedCloud-1Vw3lVny,
.spinningCloud-2fkbB-rw {
  display: none;
}
.arrow-1zkKEROH {
  opacity: 0;
  transition: transform 0.2s ease-in, opacity 0.2s ease-in;
}
.arrowGap-gjAe6jEn {
  fill: #f0f3fa;
  opacity: 0;
  transition: opacity 0.2s ease-in;
}
html.theme-dark .arrowGap-gjAe6jEn {
  fill: #2a2e39;
}
.container-riYIb01a {
  overflow: hidden;
}
.container-riYIb01a.unsaved-2Kg_w3Vw .dottedCloud-1Vw3lVny {
  display: inline;
}
.container-riYIb01a.unsaved-2Kg_w3Vw .arrow-1zkKEROH {
  transform: translateY(200%);
}
.container-riYIb01a.unsaved-2Kg_w3Vw.hovered-18DzoW0E .arrow-1zkKEROH {
  opacity: 1;
  transform: translateY(0);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .container-riYIb01a.unsaved-2Kg_w3Vw:hover .arrow-1zkKEROH {
    opacity: 1;
    transform: translateY(0);
  }
}
.container-riYIb01a.unsaved-2Kg_w3Vw.hovered-18DzoW0E .arrowGap-gjAe6jEn {
  opacity: 1;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .container-riYIb01a.unsaved-2Kg_w3Vw:hover .arrowGap-gjAe6jEn {
    opacity: 1;
  }
}
.container-riYIb01a.saving-31YVVfHU .spinningCloud-2fkbB-rw {
  display: inline;
}
.container-riYIb01a.saving-31YVVfHU .arrow-1zkKEROH {
  transform: translateY(-300%);
}
.container-riYIb01a.saved-2kLd4nmd .check-3V48_rMp,
.container-riYIb01a.saved-2kLd4nmd .spinningCloud-2fkbB-rw {
  display: inline;
}
.container-riYIb01a.saved-2kLd4nmd .arrow-1zkKEROH {
  display: inline;
  transform: translateY(-300%);
}
.container-riYIb01a.saved-2kLd4nmd .arrowGap-gjAe6jEn {
  display: inline;
}
.wrapper-24zqYyK4 {
  padding: 10px 20px;
}
.labelRow-1iPG3dcw {
  padding: 0;
  line-height: 20px;
}
.label-2LqksoTK {
  font-size: 16px;
}
.labelHint-3H3QjpAE {
  line-height: 17px;
}
.labelOn-1_CJ0mp2 + .labelHint-3H3QjpAE {
  margin-top: 0;
}
.opened-GQFVkrpV.hover-1s0KqpdE:before,
.opened-GQFVkrpV:active:before,
.opened-GQFVkrpV:before {
  content: '';
  display: block;
  position: absolute;
  z-index: -1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border-radius: 0;
  background-color: #f0f3fa;
  background-color: var(--tv-color-toolbar-button-background-expanded, #f0f3fa);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .opened-GQFVkrpV:hover:before {
    content: '';
    display: block;
    position: absolute;
    z-index: -1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 0;
    background-color: #f0f3fa;
    background-color: var(
      --tv-color-toolbar-button-background-expanded,
      #f0f3fa
    );
  }
}
html.theme-dark .opened-GQFVkrpV.hover-1s0KqpdE:before,
html.theme-dark .opened-GQFVkrpV:active:before,
html.theme-dark .opened-GQFVkrpV:before {
  background-color: #2a2e39;
  background-color: var(--tv-color-toolbar-button-background-expanded, #2a2e39);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .opened-GQFVkrpV:hover:before {
    background-color: #2a2e39;
    background-color: var(
      --tv-color-toolbar-button-background-expanded,
      #2a2e39
    );
  }
}
.autoSaveWrapper-1MJY41zr,
.sharingWrapper-2a3BKnuf {
  width: 192px;
  min-width: calc(100% - 22px);
}
.button-X9fdkr3t.buttonSmallPadding-3OtdkF4f {
  padding-right: 6px;
}
.hintPlaceHolder-3xGrUHN7 {
  height: 128px;
}
.smallHintPlaceHolder-3ftZG2PP {
  height: 100%;
  width: 100%;
}
.popupItemRowTabletSmall-3IpexBN9:first-child {
  padding-left: 12px;
  padding-right: 0;
  margin-top: 6px;
  margin-bottom: 6px;
}
.button-1EU5-JL7.isDisabled-1RjJSnJ7 {
  opacity: 1 !important;
}
.text-1HWeUAzA {
  max-width: 100px;
  overflow: hidden;
  text-overflow: ellipsis;
}
.wrap-CUt4Mg1V {
  flex: 1 1 auto;
  height: 100%;
  min-width: 0;
}
.inner-32OP7ejC {
  display: flex;
  position: relative;
  flex: 1 1 auto;
  overflow: hidden;
  width: 100px;
  height: 100%;
}
.actions-1cGPn1dW {
  display: flex;
  position: relative;
  flex-flow: row nowrap;
  align-items: center;
  opacity: 0;
  padding: 0 4px;
  background-color: #fff;
  background-color: var(--tv-color-pane-background, #fff);
}
html.theme-dark .actions-1cGPn1dW {
  background-color: #242731;
  background-color: var(--tv-color-pane-background, #242731);
}
.actions-1cGPn1dW:before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  height: 18px;
  width: 1px;
  background-color: #e0e3eb;
  background-color: var(--tv-color-platform-background, #e0e3eb);
}
html.theme-dark .actions-1cGPn1dW:before {
  background-color: #2a2e39;
  background-color: var(--tv-color-platform-background, #2a2e39);
}
.actions-1cGPn1dW button {
  display: flex;
  width: 26px;
  height: 26px;
  color: #4c525e;
  align-items: center;
  justify-content: center;
  margin-right: 3px;
  padding: 0;
  border: none;
  border-radius: 50%;
  background-color: transparent;
  transition: color 60ms ease, background-color 60ms ease;
  color: #242731;
  color: var(--tv-color-toolbar-button-text, #242731);
}
html.theme-dark .actions-1cGPn1dW button {
  color: #787b86;
  color: var(--tv-color-toolbar-button-text, #787b86);
}
.actions-1cGPn1dW button.hover-3dmVjFov,
.actions-1cGPn1dW button:active {
  color: #000;
  color: var(--tv-color-toolbar-button-text-hover, #000);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .actions-1cGPn1dW button:hover {
    color: #000;
    color: var(--tv-color-toolbar-button-text-hover, #000);
  }
}
html.theme-dark .actions-1cGPn1dW button.hover-3dmVjFov,
html.theme-dark .actions-1cGPn1dW button:active {
  color: #868993;
  color: var(--tv-color-toolbar-button-text-hover, #868993);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .actions-1cGPn1dW button:hover {
    color: #868993;
    color: var(--tv-color-toolbar-button-text-hover, #868993);
  }
}
.actions-1cGPn1dW button:last-child {
  margin-right: 0;
}
.actions-1cGPn1dW button:active {
  background-color: #f0f3fa;
  background-color: var(--tv-color-toolbar-button-background-hover, #f0f3fa);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .actions-1cGPn1dW button:hover {
    background-color: #f0f3fa;
    background-color: var(--tv-color-toolbar-button-background-hover, #f0f3fa);
  }
}
html.theme-dark .actions-1cGPn1dW button:active {
  background-color: #2a2e39;
  background-color: var(--tv-color-toolbar-button-background-hover, #2a2e39);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .actions-1cGPn1dW button:hover {
    background-color: #2a2e39;
    background-color: var(--tv-color-toolbar-button-background-hover, #2a2e39);
  }
}
.actions-1cGPn1dW button svg {
  display: block;
}
.actions-1cGPn1dW button.disabled {
  background-color: transparent;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .actions-1cGPn1dW button.disabled:hover {
    background-color: transparent;
  }
}
.actions-1cGPn1dW button.disabled svg {
  color: #d6d8e0;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .actions-1cGPn1dW button.disabled:hover svg {
    color: #d6d8e0;
  }
}
.input-3lfOzLDc {
  display: block;
  flex: 1 1 auto;
  padding: 5px 12px;
  font-size: 14px;
  font-weight: 700;
  width: 0;
  min-width: 100px;
  height: 100%;
  border: none;
  box-sizing: border-box;
  background-color: transparent;
  color: #242731;
  color: var(--tv-color-toolbar-button-text, #242731);
}
html.theme-dark .input-3lfOzLDc {
  color: #787b86;
  color: var(--tv-color-toolbar-button-text, #787b86);
}
.input-3lfOzLDc.hover-3dmVjFov,
.input-3lfOzLDc:active {
  color: #000;
  color: var(--tv-color-toolbar-button-text-hover, #000);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .input-3lfOzLDc:hover {
    color: #000;
    color: var(--tv-color-toolbar-button-text-hover, #000);
  }
}
html.theme-dark .input-3lfOzLDc.hover-3dmVjFov,
html.theme-dark .input-3lfOzLDc:active {
  color: #868993;
  color: var(--tv-color-toolbar-button-text-hover, #868993);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .input-3lfOzLDc:hover {
    color: #868993;
    color: var(--tv-color-toolbar-button-text-hover, #868993);
  }
}
.inner-32OP7ejC.isExpanded-1pdStI5Z {
  width: auto;
}
.inner-32OP7ejC.isExpanded-1pdStI5Z .input-3lfOzLDc {
  min-width: 70px;
}
.inner-32OP7ejC.isExpanded-1pdStI5Z .actions-1cGPn1dW {
  opacity: 1;
}
.mobileButton-19PXAUYw {
  position: absolute;
  pointer-events: none;
  height: 100%;
  width: 100%;
}
@media screen and (max-height: 445px), screen and (max-width: 602px) {
  .mobileButton-19PXAUYw {
    pointer-events: auto;
  }
}
.wrap-3OynVXTx {
  padding-left: 4px;
}
.titleWrap-yVINuOIC {
  display: flex;
  flex-direction: column;
}
.indicators-CRJ2i71K {
  margin-left: 33px;
  margin-right: 12px;
}
.title-Iod5hZQV {
  display: flex;
  flex-direction: row;
  align-items: center;
  white-space: nowrap;
  color: #242731;
}
html.theme-dark .title-Iod5hZQV {
  color: #b2b5be;
}
.title-Iod5hZQV .icon-3bTRbX0U {
  display: flex;
}
.title-Iod5hZQV .icon-3bTRbX0U svg {
  display: block;
  fill: #242731;
}
html.theme-dark .title-Iod5hZQV .icon-3bTRbX0U svg {
  fill: #b2b5be;
}
.title-Iod5hZQV .text-2BJe_3ce {
  font-size: 14px;
  margin: 0 20px 0 5px;
}
.titleTabletSmall-23pyY8Xw {
  padding-top: 4px;
  padding-bottom: 4px;
}
.titleTabletSmall-23pyY8Xw .text-2BJe_3ce {
  font-size: 16px;
}
.labelRow-2Vs9IqnP {
  flex: 1 0 100%;
  min-width: 100%;
}
.label-1LxfyrID {
  flex: 0 0 100%;
  min-width: 100%;
}
.description-3yVDcIyu {
  color: #787b86;
  min-width: 170px;
  max-width: 280px;
  padding-bottom: 4px;
  font-size: 12px;
  line-height: 18px;
  white-space: normal;
  word-wrap: break-word;
}
.labelRow-1loM6nbt {
  display: block;
  width: calc(100% - 60px);
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.toolbox-3y2qhvbG {
  margin-left: auto;
}
.description-UeULl1bt {
  padding: 0;
}
.descriptionTabletSmall-iXl7OFTS {
  padding-right: 56px;
  max-width: 100%;
}
.item-GOMwFObW {
  margin-top: -3px;
  padding-top: 0;
  padding-bottom: 8px;
}
.item-GOMwFObW:before {
  content: none;
}
.item-GOMwFObW,
.item-GOMwFObW:active,
.titleItem-3OGNprLt,
.titleItem-3OGNprLt:active,
html.theme-dark .item-GOMwFObW,
html.theme-dark .item-GOMwFObW:active,
html.theme-dark .titleItem-3OGNprLt,
html.theme-dark .titleItem-3OGNprLt:active {
  background-color: transparent;
}
.itemTabletSmall-3fytMoGU:before,
.titleItemTabletSmall-HWAlNL6k:before {
  content: none;
}
.itemTabletSmall-3fytMoGU,
.itemTabletSmall-3fytMoGU:active,
.titleItemTabletSmall-HWAlNL6k,
.titleItemTabletSmall-HWAlNL6k:active,
html.theme-dark .itemTabletSmall-3fytMoGU,
html.theme-dark .itemTabletSmall-3fytMoGU:active,
html.theme-dark .titleItemTabletSmall-HWAlNL6k,
html.theme-dark .titleItemTabletSmall-HWAlNL6k:active {
  background-color: transparent;
}
.titleItemTabletSmall-HWAlNL6k {
  padding: 4px 20px 0 16px;
  line-height: 24px;
}
.itemTabletSmall-3fytMoGU {
  padding: 1px 20px 8px 16px;
  line-height: 17px;
}
.itemLabelTabletSmall-3VG7Qvey {
  font-size: 16px;
}
.wrap-3ulNVWio {
  color: #242731;
}
html.theme-dark .wrap-3ulNVWio {
  color: #b2b5be;
}
.wrap-3ulNVWio.hovered-tcAOA2o_,
.wrap-3ulNVWio:active {
  color: #000;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .wrap-3ulNVWio:hover {
    color: #000;
  }
}
html.theme-dark .wrap-3ulNVWio.hovered-tcAOA2o_,
html.theme-dark .wrap-3ulNVWio:active {
  color: #c1c4cd;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .wrap-3ulNVWio:hover {
    color: #c1c4cd;
  }
}
.wrap-3ulNVWio.hovered-tcAOA2o_,
.wrap-3ulNVWio:active {
  background-color: #f0f3fa;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .wrap-3ulNVWio:hover {
    background-color: #f0f3fa;
  }
}
html.theme-dark .wrap-3ulNVWio.hovered-tcAOA2o_,
html.theme-dark .wrap-3ulNVWio:active {
  background-color: #2a2e39;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .wrap-3ulNVWio:hover {
    background-color: #2a2e39;
  }
}
.item-b8AKccvl {
  display: flex;
  position: relative;
  flex: 0 0 auto;
  align-items: center;
  cursor: default;
  padding: 0 3px;
  height: 100%;
  z-index: 0;
  color: #242731;
}
html.theme-dark .item-b8AKccvl {
  color: #787b86;
}
.item-b8AKccvl:active {
  color: #000;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .item-b8AKccvl:hover {
    color: #000;
  }
}
html.theme-dark .item-b8AKccvl:active {
  color: #868993;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .item-b8AKccvl:hover {
    color: #868993;
  }
}
.item-b8AKccvl:active:before {
  content: '';
  display: block;
  position: absolute;
  border-radius: 50%;
  background-color: #f0f3fa;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 28px;
  height: 28px;
  z-index: -1;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .item-b8AKccvl:hover:before {
    content: '';
    display: block;
    position: absolute;
    border-radius: 50%;
    background-color: #f0f3fa;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 28px;
    height: 28px;
    z-index: -1;
  }
}
html.theme-dark .item-b8AKccvl:active:before {
  background-color: #2a2e39;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .item-b8AKccvl:hover:before {
    background-color: #2a2e39;
  }
}
.round-2UQxqNA1 {
  display: flex;
  flex: 0 0 auto;
  align-items: center;
  justify-content: center;
  border: 1px solid;
  border-color: #d6d8e0;
  border-radius: 50%;
  font-size: 10px;
  text-align: center;
  cursor: default;
  height: 20px;
  width: 20px;
}
html.theme-dark .round-2UQxqNA1 {
  border-color: #6b7988;
}
.wrap-15BhAobm.full-2VMT2UlC .first-1vAzGgSq {
  margin-left: 0;
}
.wrap-15BhAobm.full-2VMT2UlC .last-xMjAcadb {
  margin-right: 7px;
}
.wrap-15BhAobm.medium-1BEsHMFf .first-1vAzGgSq {
  margin-left: 0;
}
.wrap-15BhAobm.medium-1BEsHMFf .last-xMjAcadb {
  margin-right: 7px;
}
.loader-1uURoPBh {
  position: relative;
}
.buttonWithFavorites-3S-vuMxR {
  padding-right: 7px;
}
.menu-pdQdEiwV {
  max-width: 340px;
}
.menuSmallTablet-tXzCU-3p {
  max-width: 100%;
}
.menuItemHeader-228dcYv3 {
  margin: 0;
  padding-top: 4px;
  padding-bottom: 3px;
}
.menuItemHeaderTabletSmall-QIvgZc1i {
  padding: 10px 20px 2px;
}
.buttonUndo-342XpPC1 {
  padding-right: 0;
  padding-left: 3px;
}
.buttonRedo-3o_XdU_J {
  padding-left: 0;
  padding-right: 3px;
}
